.PASSED{
	color:green;
}

.FAILED{
	color:red;
}

.ABORTED{
	color:orange;
}

.Error {
    background-color: #FFCCCC;
}

.Warning {
    background-color: #FFCC33;
}

.Note {
    background-color: #F6EF8D;
}

.Condition {
    background-color: #F6EF8D;
}

.Unknown {
    background-color: white;
}

.Report {
    background-color: #CCFFCC;
}

.styleResultBackground
{
    background-color : #C3E1F2;
}

.errortwo
{
    background-color : #FFCCCC;	
    width:100%;
}
.warning
{
    background-color : #FFCC33;
}
.note
{
    background-color : #F6EF8D;
}
.condition
{
    background-color : #F6EF8D;
}
.unknown
{
    background-color : white;
}
.report
{
    background-color : #CCFFCC;
    width:100%;
}
.dvtWarning
{
    color:orange; 
    font-weight:bold;
}
.dvtError
{
    color:red;
    font-weight:bold;
}
.dvtConditionText
{
    font-style:italic;
}
